
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjetKacem_GRIDWARS.CSharp.Plugins", "ProjetKacem_GRIDWARS.CSharp.Plugins.csproj", "{B6FF48E9-AD61-C6DC-FDB6-F338FE0B28BB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjetKacem_GRIDWARS.CSharp", "ProjetKacem_GRIDWARS.CSharp.csproj", "{22E101C2-765C-384E-3C59-C1ADF03293C9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjetKacem_GRIDWARS.CSharp.Editor", "ProjetKacem_GRIDWARS.CSharp.Editor.csproj", "{A2F99B9B-1A2D-52BB-8442-CEA84006B515}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B6FF48E9-AD61-C6DC-FDB6-F338FE0B28BB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B6FF48E9-AD61-C6DC-FDB6-F338FE0B28BB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B6FF48E9-AD61-C6DC-FDB6-F338FE0B28BB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B6FF48E9-AD61-C6DC-FDB6-F338FE0B28BB}.Release|Any CPU.Build.0 = Release|Any CPU
		{22E101C2-765C-384E-3C59-C1ADF03293C9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{22E101C2-765C-384E-3C59-C1ADF03293C9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{22E101C2-765C-384E-3C59-C1ADF03293C9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{22E101C2-765C-384E-3C59-C1ADF03293C9}.Release|Any CPU.Build.0 = Release|Any CPU
		{A2F99B9B-1A2D-52BB-8442-CEA84006B515}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2F99B9B-1A2D-52BB-8442-CEA84006B515}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2F99B9B-1A2D-52BB-8442-CEA84006B515}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2F99B9B-1A2D-52BB-8442-CEA84006B515}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
